Bug 1651942 - Upgrade perl-File-Slurp to 9999.25
Summary: Upgrade perl-File-Slurp to 9999.25
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-File-Slurp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-21 09:29 UTC by Jitka Plesnikova
Modified: 2018-12-10 23:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-10 23:19:57 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2018-11-21 09:29:37 UTC
Latest Fedora delivers 9999.24 version. Upstream released 9999.25. When you have free time, please upgrade it.

Comment 1 Fedora Update System 2018-11-21 15:10:04 UTC
perl-File-Slurp-9999.25-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-94d7ac7a1d

Comment 2 Fedora Update System 2018-11-22 05:38:23 UTC
perl-File-Slurp-9999.25-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-94d7ac7a1d

Comment 3 Randy Barlow 2018-12-10 23:19:57 UTC
An update associated with this bug has been pushed to stable.


Note You need to log in before you can comment on or make changes to this bug.